<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7317000926-obrasheniakulatka</identifier>
<title>Общественные приемные, расположенные на территории муниципального образования "Старокулаткинский район"</title>
<description>Первоначальные данные.</description>
<creator>Старокулаткинский район</creator>
<created>20150409</created>
<modified>20161018</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/data-20161018T120531-structure-20161018T120531.xml</source>
<created>20161018T120531</created>
<provenance>Общественные приемные, расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20161018</valid>
<structure>20161018T120531</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/data-20160209T113700-structure-20160209T113700.xml</source>
<created>20160209T113700</created>
<provenance>Общественные приемные, расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20160209</valid>
<structure>20160209T113700</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/data-20151009T163505-structure-20151009T163505.xml</source>
<created>20151009T163505</created>
<provenance>Перечень пунктов приёма обращений граждан, расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20151009</valid>
<structure>20151009T163505</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/data-20150409T162657-structure-20150409T162657.xml</source>
<created>20150409T162657</created>
<provenance>Перечень пунктов приёма обращений граждан, расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20150409</valid>
<structure>20150409T162657</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/structure-20161018T120531.xsd</source>
<created>20161018T120531</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/structure-20160209T113700.xsd</source>
<created>20160209T113700</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/structure-20151009T163505.xsd</source>
<created>20151009T163505</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7317000926-obrasheniakulatka/structure-20150409T162657.xsd</source>
<created>20150409T162657</created>
</structureversion></structure>
<publisher>
<name>Сайфуллин Марат Ильдусович</name>
<phone>884-249-2-18-37</phone>
<mbox>skulatkinsk@mail.ru</mbox>
</publisher>
</meta>